<template>
  <div class="col-md-3">
    <table class="table">
      <tbody class="border border-dark">
        <tr class="top-menu border border-dark">
          <td>Feature</td>
        </tr>
        <tr>
          <td>
            <NuxtLink to="/">List</NuxtLink>
          </td>
        </tr>
        <tr>
          <td>
            <NuxtLink to="/blogs/create">New</NuxtLink>
          </td>
        </tr>
        <tr>
          <td>
            <NuxtLink to="/search">Search</NuxtLink>
          </td>
        </tr>
        <tr>
          <!-- <td>
            <NuxtLink to="/blogs/edit">Edit</NuxtLink>
          </td> -->
        </tr>
      </tbody>
    </table>
  </div>
</template>

<script>
export default {}
</script>
<style>
.desktop {
  width: 150px;
  height: 150px;
}
.top-menu {
  font-size: 20px;
  background: green;
}
.top-menu td {
  color: white;
}
</style>
